# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-lxml-docs
pkgbase = python-lxml
xdata = pkgtype=split
pkgver = 6.1.0-1
pkgdesc = Python binding for the libxml2 and libxslt libraries (docs)
url = https://lxml.de/
builddate = 1776495621
packager = LemonPie <lemonpie@artixlinux.org>
size = 10600151
arch = x86_64
license = BSD-3-Clause
license = MIT
license = MIT-CMU
license = GPL-2.0-only
license = LicenseRef-RNG2Schtrn
license = LicenseRef-XSD2Schtrn
optdepend = python-beautifulsoup4: support for beautifulsoup parser to parse not well formed HTML
optdepend = python-cssselect: support for cssselect
optdepend = python-html5lib: support for html5lib parser
optdepend = python-lxml-docs: offline docs
optdepend = python-lxml-html-clean: enable htmlclean feature
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
makedepend = python-pygments
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = cython
checkdepend = python-cssselect
checkdepend = python-html5lib
checkdepend = python-beautifulsoup4
checkdepend = python-lxml-html-clean
